We build. You grow.

Get best community software here

Start a social network, a fan-site, an education project with oxwall - free opensource community software

plugin update issues 1.6 [Answered] | Forum

Saif
Saif Jan 8 '14
I manually updated to 1.6 but unable to auto-update plugins in admin section it says  Notice: Use of undefined constant E_DEPRECATED - assumed 'E_DEPRECATED' in /home/******/public_html/ow_core/error_manager.php on line 140
The Forum post is edited by ross Jan 9 '14
ross Team
ross Jan 9 '14
Saif, please read this topic: http://www.oxwall.org/forum/topic/15463
ross Team
ross Jan 9 '14
If you have PHP lower than 5.3 please edit your error_manager.php file and comment 140 line
Saif
Saif Jan 9 '14
Thanks for your reply ross , my host updated my php version issue is resolved but unable to auto-update plugin from dashboard... waiting for plugins to appear in store.
ross Team
ross Jan 9 '14
Which plugins are referring to?
Saif
Saif Jan 10 '14
I am seeing updates for all important plugin in my dashboard . blog , notifications , news feeds etc .. but unable to auto-update them in Dashboard , why these plugins aren`t available in store to manual update ?
ross Team
ross Jan 10 '14
Do you get some kind of a message or popup? What happens when you click update?